﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660A (1 yr) Temperature VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) Frequency VER /5502
DATE:                  2018-12-10 13:35:46
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27270 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       128
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Supported:
#        Metex & Voltcraft M-4660A, TRIPLETT 2104
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        TRIPLETT Model 2104 4½ Digit DMM Instruction Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Type K extension cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         TEMPERATURE                  PSUB("Temperature")
  1.002  JMPL         FREQUENCY                    PSUB("Frequency")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) Temperature VER /5502  =====================

  2.001  LABEL        TEMPERATURE
  2.002  RSLT         =
  2.003  HEAD         {TEMPERATURE}
  2.004  TARGET       -p
  2.005  DISP         Turn the DUT rotary switch to TEMP.
  2.006  5502E        +Temperature= 0.0 degC; TC_Type = K; Setup
  2.007  DISP         Connect the Calibrator TC terminals to the DUT TEMP/CAP
  2.007  DISP         socket using a Type K extension cable.
  2.007  DISP
  2.007  DISP         Observe polarity.
# Freezing
  2.008  5502E        +Temperature= 0.0 degC; TC_Type = K; Operate
  2.009  WAIT         [D2000]
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in degrees Celsius:
  2.012  MEMCX        0.0degC        3% 5.0U

# Boiling
  3.001  5502E        +Temperature= 100.0 degC; TC_Type = K
  3.002  WAIT         [D2000]
  3.003  TARGET       -m
  3.004  MEMI         Enter DUT reading in degrees Celsius:
  3.005  MEMCX        100.0degC      3% 5.0U

# 90 %
  4.001  5502E        +Temperature= 1080.0 degC; TC_Type = K
  4.002  WAIT         [D2000]
  4.003  TARGET       -m
  4.004  MEMI         Enter DUT reading in degrees Celsius:
  4.005  MEMCX        1080.0degC     3% 2.0U

  5.001  DISP         Remove all connections.
  5.002  HEAD
  5.003  END

  5.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) Frequency VER /5502  =======================

  6.001  LABEL        FREQUENCY
  6.002  RSLT         =
  6.003  HEAD         {FREQUENCY}
  6.004  RSLT         =
  6.005  HEAD         -2{20 kHz Range}
  6.006  TARGET       -p
  6.007  DISP         Turn the DUT rotary switch to FREQ.
# 90 %
  6.008  5502E        +Frequency = 18.000 kHz; Voltage = 1 V
  6.009  TARGET       -m
  6.010  MEMI         Enter DUT reading in kilohertz:
  6.011  MEMCX  20    18.000kHz      2% 0.005U     1V

  7.001  RSLT         =
  7.002  HEAD         -2{200 kHz Range}
  7.003  MATH         @FGEN_Freq = "180 kHz"
  7.004  TARGET       -p
# 90 %
  7.005  5502E        +Frequency = 180.00 kHz; Voltage = 1 V
  7.006  TARGET       -m
  7.007  MEMI         Enter DUT reading in kilohertz:
  7.008  MEMCX  200   180.00kHz      2% 0.05U      1V

  8.001  HEAD         -2
  8.002  DISP         Remove all connections.
  8.003  HEAD
  8.004  END
